/*******************************************************************************
 * Copyright (c) 2016, 2019 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/

var editorMessages = {
"VALUE": "Valeur",
"SELECT": "Sélectionner",
"ADD": "Ajouter",
"OK": "OK",
"CANCEL": "Annuler",
"ADD_CHILD": "Ajouter un enfant",
"REMOVE": "Retirer",
"TEST" : "Tester",
"TEST_CONNECTION": "Tester la connexion",
"DESCRIPTION": "Description",
"PREVIOUS": "Précédent",
"NEXT": "Suivant",
"REMOVE_ELEMENT_CONFIRMATION": "Voulez-vous vraiment retirer cet élément ?",
"YES": "Oui",
"NO": "Non",
"LOADING": "Chargement en cours...",
"SERVER_CONFIGURATION_EDITOR": "Outil de configuration du serveur",
"CONFIGURATION_FILES": "Fichiers de configuration",
"TOGGLE_NAVIGATION": "Afficher/Masquer la navigation",
"CLOSE": "Fermer",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Le fichier de configuration du serveur {0} est inaccessible.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Le fichier schéma {0} est inaccessible.",
"NO_MATCHES_FOUND": "Aucune correspondance trouvée.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (valeur par défaut)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (valeur par défaut) ou ${{1}} (si défini)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (si défini)",
"DEFAULT_SUFFIX": "(valeur par défaut)",
"SAVE": "Sauvegarder",
"DISCARD": "Annuler",
"ENHANCED_LABELS": "Libellés étendus",
"FIELD_DESCRIPTIONS": "Description des zones",
"MALFORMED_XML": "Le contenu XML semble incorrectement formé. Passez à {0} pour l'édition.",
"DESIGN": "Conception",
"SOURCE": "Source",
"SOURCE_PANE": "volet de la source",
"LINE_NUMBERS": "Numéros de ligne",
"DOCUMENTATION_DEFAULT": "Par défaut : {0}",
"REQUIRED_SUFFIX": "(obligatoire)",
"USER_NAME": "Nom utilisateur",
"USER_NAME_OPTIONAL": "Nom d'utilisateur (facultatif)",
"PASSWORD": "Mot de passe",
"PASSWORD_OPTIONAL": "Mot de passe (facultatif)",
"SIGN_IN": "Inscription",
"ONE_MOMENT_PLEASE": "Veuillez patienter...",
"LOGIN_FAIL": "La connexion a échoué ; veuillez réessayer.",
"FAILED" : "Echec",
"FAILED_HTTP_CODE" : "La demande a échoué avec le code de statut HTTP {0}.",
"SUCCESS" : "Réussite.",
"RESPONSE": "Réponse",
"PARAMETERS": "Paramètres",
"MISSING_USER_NAME": "Indiquez votre nom d'utilisateur", 
"SIGN_OUT": "Déconnexion",
"SIGN_OUT_ERROR": "Une erreur est survenue lors de la tentative de déconnexion",
"SIGN_OUT_PROMPT": "Se déconnecter ?",
"CHANGES_SAVED": "Modifications sauvegardées",
"FILE_ACCESS_ERROR_MESSAGE": "Une erreur est survenue lors de la tentative d'accès aux fichiers de configuration du serveur",
"ERROR_SAVING_FILE_MESSAGE": "Les modifications n'ont pas été sauvegardées. Il se peut que le serveur soit arrêté, que le fichier soit en lecture seule, ou que votre rôle ne vous autorise pas à modifier la configuration.",
"ERROR": "Erreur",
"UNSAVED_CHANGES_MESSAGE": "Des modifications n'ont pas été sauvegardées.",
"READ_ONLY": "Lecture seule",
"RESTRICTED_OR_UNAVAILABLE": "Restreint ou non disponible",
"EXPLORE_INCLUDES": "Explorer les inclusions",
"OPEN": "Ouvrir",
"READ_ONLY_WARNING_MESSAGE": "L'accès aux fichiers distants n'est pas configuré sur ce serveur. Les fichiers sont disponibles en mode lecture seule. Pour activer l'accès en écriture, ajoutez l'élément suivant dans le fichier server.xml :",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Fermer",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Souhaitez-vous sauvegarder les changements dans {0} avant de fermer ?",
"DONT_SAVE": "Ne pas sauvegarder",
"RETURN_TO_EDITOR": "Revenir à l'éditeur",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "La valeur doit être true ou false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "La valeur doit être un nombre.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "La valeur doit être l'une des options possibles suivantes : {0}.",
"UNRECOGNIZED_ELEMENT": "L'élément \"{0}\" n'est pas reconnu par le serveur. Passez dans {1} afin d'éditer son contenu.",
"SERVER_NOT_FOUND": "Le serveur \"{0}\" dont l'hôte est \"{1}\" et l'annuaire d'utilisateurs est \"{2}\" est introuvable.",
"FILE_NOT_FOUND_REPLACE": "Le fichier \"{0}\" est introuvable.",
"ERROR_ACCESSING_SERVER_LIST": "La liste de serveurs dans la collectivité est inaccessible.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "La référence au serveur distant dans l'URL n'est pas valide en dehors d'un environnement de collectivité. Cliquez sur {0} pour accéder aux fichiers de configuration sur le serveur local.",
"ERROR_ACCESSING_INCLUDE_FILES": "Les fichiers d'inclusion ne sont pas accessibles.",
"PATH_NOT_AVAILABLE": "Chemin indisponible",
"HERE": "ici",
"CHANGE_SERVER": "Changer de serveur",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Les informations relatives au serveur n'ont pas pu être extraites.",
"SELECT_SERVER": "Sélectionner un serveur",
"SERVER_DESCRIPTION": "Sélectionnez un élément dans l'arborescence de gauche afin d'afficher sa configuration.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Sélectionnez un élément afin d'afficher sa description.",
"SAVING": "Sauvegarde en cours...",
"SERVER_NAME": "Nom du serveur",
"CLUSTER": "Cluster",
"HOST": "Hôte",
"USER_DIRECTORY_PATH": "Chemin de l'annuaire d'utilisateurs",
"SERVERS": "{0} serveurs",
"ONE_SERVER": "1 serveur",
"SHOWING_FIRST_N_SERVERS": "(Affichage des 500 premiers serveurs)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Impossible d'extraire les informations d'identification du serveur.",
"CONTENT_ASSIST_AVAILABLE": "Appuyez sur Ctrl+espace pour ouvrir l'assistant de contenu.",
"OPEN_FILE": "Ouvrir un fichier",
"CREATE_FILE": "Créer un fichier",
"FILE_NOT_FOUND": "Fichier introuvable",
"CANNOT_ACCESS_FILE": "Impossible d'accéder au fichier",
"CREATING_FILE": "Création du fichier...",
"SUCCESSFULLY_CREATED_FILE": "Fichier créé",
"COULD_NOT_CREATE_FILE": "Impossible de créer le fichier",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Conflit de sauvegarde",
"OVERWRITE": "Ecraser",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Le fichier {0} a été modifié par un autre utilisateur ou processus après son ouverture.",
"OVERWRITING": "Remplacement en cours...",
"SEARCH": "Recherche",
"SETTINGS": "Paramètres",
"LOCATION": "Emplacement",
"EXPAND": "Développer",
"COLLAPSE": "Réduire",
"CLEAR": "Effacer",
"EXPAND_COLLAPSE": "Développer/Réduire",
"ELEMENT_INFORMATION_FORM": "Formulaire d'informations sur les éléments",
"SOURCE_EDITOR": "Editeur source",
"SOURCE_EDITOR_CONTENT": "Contenu de l'éditeur source",
"SOURCE_EDITOR_MENU" : "Contenu du menu",
"ELEMENT_DESCRIPTION": "Description de l'élément",
"ELEMENT_SEARCH": "Recherche d'élément",
"ADD_CHILD_ELEMENT_DIALOG": "Boîte de dialogue Ajout d'un élément enfant",
"REMOVE_ELEMENT_DIALOG": "Boîte de dialogue Retrait d'un élément",
"VALIDATE_DATASOURCE_DIALOG": "Boîte de dialogue Validation de la connexion de source de données",
"VALIDATE_DATASOURCE": "Test de la connexion de source de données",
"ENUMERATION_SELECTION_DIALOG": "Boîte de dialogue Sélection d'une énumération",
"SAVE_BEFORE_CLOSING_DIALOG": "Boîte de dialogue Sauvegarde avant fermeture",
"ERROR_SAVING_FILE_DIALOG": "Boîte de dialogue Erreur de sauvegarde du fichier",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Boîte de dialogue Fichier modifié pendant l'édition",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Cluster {0}, Hôte {1}, Chemin de l'annuaire d'utilisateurs {2}",
"WARNING": "Avertissement",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(chaîne vide) cliquer sur le bouton d'effacement afin de retirer l'attribut",
"EMPTY_STRING_ELEMENT_VALUE": "(chaîne vide)",
"NO_VALUE": "(aucune valeur)",
"DEFAULTS": "Valeurs par défaut",
"PRIMARY": "Principal",
"AUTH_ALIAS_OPTIONAL": "Alias d'authentification (facultatif)",
"AUTH_ALIAS": "Alias d'authentification",
"CONTAINER_AUTHENTICATION": "Authentification des conteneurs",
"NO_RESOURCE_REFERENCE": "Aucune référence de ressource",
"APPLICATION_AUTHENTICATION": "Authentification des applications",
"CUSTOM_LOGIN_MODULE": "Module de connexion personnalisé (facultatif)",
"LOGIN_PROPERTIES": "Propriétés de connexion (facultatif)",
"TEST_RESULTS": "Résultats du test de la source de données",
"OVERRIDES": "Substitutions",
"SELECT_FEATURE_DIALOG": "Boîte de dialogue Sélection des fonctions",
"SELECT_FEATURE": "Sélection des fonctions",
"FEATURE_DESCRIPTION": "Description de la fonction",
"SELECT_FEATURE_TO_VIEW_DESCRIPTION": "Sélectionnez une fonction pour afficher sa description.",
"SUPPORT_MESSAGE" : "La configuration du serveur n'est pas disponible pour les serveurs Node.js, ni pour les serveurs se trouvant dans un conteneur Docker accessible via le contrôleur de collectivité.",
"NO_ROLE_MESSAGE": "Le rôle de l'utilisateur ne l'autorise pas à modifier la configuration. Les fichiers sont disponibles en mode lecture seule.",
	
// Messages for Collective Debugging
"REQUIRED_ACTIONS" : "ACTIONS REQUISES POUR LES MEMBRES D'UNE COLLECTIVITE :",
"RUN_UPDATE_HOST" : "Exécutez 'collective updateHost' ou 'collective registerHost' avec '--hostWritePath' en spécifiant un chemin pour lequel l'utilisateur rpcUser dispose du droit d'accès en écriture.  Des données d'identification d'hôte valides doivent également être fournies.",
"REGISTERING_HOST_LINK" : "Enregistrement des ordinateurs hôte auprès d'une collectivité Liberty",
"CONIFGURED_SSH_RXA" : "SSH ou hostAuthInfo doivent être correctement configurés dans la configuration du serveur membre.",
"CONFIGURING_COLLECTIVE_LINK" : "Configuration de la collectivité Liberty",
"CONFIGURING_RXA_LINK" : "Configuration de RXA",
"TWO_LINKS" : "{0} et {1}", //Hyperlink 1 (CONFIGURING_COLLECTIVE_LINK) and hyperlink 2 (CONFIGURING_RXA_LINK)
"CONFIGRUED_READ_DIR" : "Assurez-vous que la configuration du membre spécifie l'accès remoteFileAccess readDir aux fichiers de configuration devant être accessibles via l'outil de configuration du serveur.",
"DEFAULT_READ_DIR" : "Remarque : par défaut (et si remoteFileAccess n'est pas spécifié dans la configuration), les éléments readDir suivants sont disponibles : ${wlp.install.dir}, ${wlp.user.dir} et ${server.output.dir}.  Aucun élément writeDir n'est disponible par défaut.",
"PUBLISHED_READ_DIR" : "Le serveur membre doit être en cours d'exécution ou avoir été précédemment démarré et ses éléments remoteFileAccess readDir doivent avoir été publiés.",
"JAVA_AVAILABLE" : "Vérifiez que JAVA est défini dans le chemin. Vous pouvez définir JAVA de trois façons :",
"HOST_JAVA_HOME" : "En spécifiant le paramètre --hostJAVAHome dans la commande de collectivité updateHost. Exemple : ./collective updateHost --host=[nom_hôte] --user=[utilisateur] --password=[mot_de_passe] --port=[port_https] --hostJAVAHome=[chemin_JAVA]",
"LINK_JAVA" : "En créant un lien vers JAVA dans /usr/bin. Exemple : /usr/bin/java -> [chemin_JAVA]",
"JAVA_ON_PATH" : "En ajoutant JAVA dans la variable d'environnement PATH.  L'exportation de PATH doit être effectuée dans .bashrc sous Linux.", 
"MORE_INFORMATION" : "Pour plus d'informations, voir : "

};
